@charset "UTF-8";
/*
h1, h2, h3, h4, h5 {
    font-family: Ultra, serif !important;
} */
body {
    background-color: #000000 !important;
}

html {
    scroll-behavior: smooth;
}

.mobile-break { display: none; }

.mainbackground {
    background: rgba(255, 255, 255, 0.18) url('/images/pattern_new.png') repeat left top scroll;
}

.navbar-custom-black {
    font-size: 0.8rem !important;
    background-color: #000000;
    border-bottom: #916F18 solid 2px;
}

.navbar-custom-black-admin {
    font-size: 0.8rem !important;
    background-color: #000000;
    border-bottom: 0px;
}

.navbar-logo-image {
    max-width: 270px;
}

.gg-amber {
    color: #916F18 !important;
}

.gg-amber-border {
    border: 1px solid #916F18 !important;
}

.gg-amber-bg {
    background-color: #916F18 !important;
}

.gg-footer {
    border-top: #916F18 solid 2px;
}

.gg-container {
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
    background-color: #000000 !important;
}

.two-col-ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.two-col-ul > li {
    break-inside: avoid;
}

.header-logo {
    width:80px
}

.text-black {
    color: #000;
}

.lead-container {
    background-color: rgba(255, 255, 255, 0) !important;
}

.customcarousel {
    width: 100%;
}

.white-hr {
    border: 1px solid rgba(255, 255, 255, 1) !important;
}

/* testimonials page */
.light-gold-bg { background: #DDCA9C; }

.quote-icon { 
    height: 50px;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    margin-bottom: 1rem !important;
}

.testimonial {
    /* margin-top: 1rem !important; */
    margin-bottom: 1.5rem !important;
    
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.testimonial-text {
    font-family: sans-serif !important;
}

.form-remove-button {
    background-color: #767676;
    border-color: transparent;
}

.underline {
    text-decoration: underline;
}

.db-desc>p {
    margin-bottom: 0px;
}

/* home page */
.big-gold-header {
    background-color: #916F18;
    color: #fff;
    position: relative;
    z-index: 2;
    font-size: 3rem;
    top: 5rem;
    filter: drop-shadow(0 0 0.25rem black);
    width: fit-content;
}

.trajan-pro-3 {
    font-family: "trajan-pro-3", serif;
    font-weight: 400;
    font-style: normal;
}

.large-home-image {
    opacity: .85;
}

/* careers page  */
/* @media (max-width: 575px) {
    #glow-video {
      height: 380px !important;
    }

    .benefit-col {
        text-align: center !important;
    }
} */

/* this applies to both the mobile viewprot and the
sm viewport without having to type everything twice */
@media (min-width: 0px) {
    #glow-video {
      height: 380px !important;
    }

    .benefit-col {
        text-align: center !important;
        margin-top: 1rem !important;
    }
}

@media (min-width: 992px) {
    #guiding-principals {
        height: 400px
    }
}

@media (min-width: 1200px) {
    #guiding-principals {
        height: 325px
    }
}

.nav-link, .dropdown-item {
    font-size: 0.83rem !important;
}

/* Golden Glow Card */
.gg-card .card-header {
    background-color: rgb(0, 0, 0) !important;
    border-bottom: 2px solid rgb(145, 111, 24) !important;
}

.gg-card .card-body {
    background-color: rgb(10, 10, 10) !important;
}

.gg-card {
    border: 0px !important;
}

/* Golden Glow Gold Button Link */
.btn-link-gold {
    font-weight: 400 !important;
    color: #916F18 !important;
    background-color: transparent !important;
}

.btn-link-gold:hover {
    font-weight: 400 !important;
    color: white !important;
    background-color: transparent  !important;
    text-decoration: underline !important;
}

.btn-link-gold:focus {
    outline: 0 !important;
    -webkit-box-shadow: 0 0 0 0px !important;
    box-shadow: 0 0 0 0px !important;
}

/* Golden Glow Custom Dropdown */
.gg-dropdown-menu {
    background-color: black !important;
}

.gg-dropdown-item {
    color: white !important;
    background-color: black !important;
}

.gg-dropdown-item:hover {
    color: white !important;
    background-color: #916F18 !important;
}

.gg-dropdown-item:focus {
    color: white !important;
    background-color: #916F18 !important;
}

/*---------------------------------------
  Contact section
-----------------------------------------*/

.contact-info .fa {
  padding-right: 5px;
}

#ggcontact .form-control {
    background-color: black !important;
    border: none !important;
    border-bottom: 2px solid #916F18 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 18px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    -webkit-transition: all ease-in-out 0.4s !important;
    transition: all ease-in-out 0.4s !important;
}

#ggcontact .form-control:focus {
  border-bottom-color: #f0f0f0 !important;
}

#ggcontact input {
  height: 55px;
}

#ggcontact .form-control::placeholder {
    color: white !important;
    opacity: .7 !important;
}

#ggcontact .form-control:-ms-input-placeholder  {
    color: white !important;
    opacity: .7 !important;
}

#ggcontact .form-control::-ms-input-placeholder {
    color: white !important;
    opacity: .7 !important;
}

/* #ggcontact input, select, textarea{
    color: white !important;
} */

#ggcontact .gg-dim-select:first-child {
    color: white !important;
    opacity: .7 !important;
}

/* Event Card */

.gg-event-card {
    border: 2px solid rgb(145, 111, 24) !important;
}

.gg-event-img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

select {
    display: block !important;
}

/* FAQ */

.faqbutton {
    white-space: normal !important;
    text-align: inherit !important;
    color: white !important;
    text-decoration: none !important;
}

.faqbutton:hover {
    text-decoration: underline !important;
}

.faqcard {
    border: 0px !important;
    border-radius: 0 !important;
}

.faqheader {
    border: 2px solid #916F18 !important;
    border-radius: 0px !important;
    background-color: #2e2e2e !important;
    color: white !important;
    border-bottom: none !important;
}

.faqbody {
    background-color: #2e2e2e !important;
    border: 2px solid #916f18 !important;
    border-radius: 0px !important;
    border-top: none !important;
    color: white !important;
}

/* GG Menus */

.gg-menu-header {
    font-family: 'Merriweather', serif;
}

.menu-hr {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #916F18 !important;
    color: #916F18 !important;
    text-align: center;
}

.menu-white-hr {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #ffffff !important;
    color: #ffffff !important;
    text-align: center;
}

.menu-hr {
    opacity: 1 !important;
}

.menu-hr:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: black;
}


.gg-custom-li {
    font-family: 'Merriweather', serif;
    color: rgb(145, 111, 24);
    font-size: 16px;
}

.gg-ul {
    text-decoration: underline !important;
}

.gg-ul-amber {
    text-decoration: underline !important;
    text-decoration-color:  #916F18 !important;
}

.image-button {
    font-size: 0.9rem !important;
    border-radius: 10px !important;
    background:rgba(0, 0, 0, 0.8);
    bottom: 10%;
    left: 6%;
    position: relative;
    width: 90%;
    text-decoration: none;
}

.small-imgs {
    width: 101px;
    height: 65px;
    border: 1px solid white;
    opacity: 0.35;
    float: left;
}

/* GG Mega Menu */

.gg-mega-menu {
    background-color: black !important;
    position: absolute;
    width: 100%;
    z-index: 2;
}

/* Admin Stuff */

.img-delete:hover {
    -webkit-filter: blur(1px);
    background-color: red;
    opacity: 0.5;    /* -> transparency 50% */
    cursor: pointer;
}

/* DataTables */

table.dataTable tbody tr {
    background-color: #171717 !important;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper 
.dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #fff !important;
}

/* Customer event dashboard */

.maxwidthplanning {
    max-width: 115px !important;
    max-height: 66px !important;
}

.numberCircle {
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    font-size: 19px;
    background: white;
    font-weight: bold;
}

.bs-stepper-circle {
    background-color: rgba(145, 111, 24, 1) !important;
    color: #000 !important;
    border-radius: 20px;
    padding: 0.3rem 0.7rem;
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
}

.bs-stepper-circle.active  {
    background-color: #fff !important;
}

.step-text {
    font-size: 1rem !important;
}

.nav-button:hover {
    color: #000 !important;
}

#tooltip1, #tooltip2, #tooltip3, #tooltip4 {
    background: #fff;
    color: #000;
    border:  1px solid rgb(255, 255, 255);
    font-weight: bold;
    padding: 4px 8px;
    font-size: 13px;
    border-radius: 4px;
    display: none;
    z-index: 1;
}

#tooltip1[data-show], #tooltip2[data-show], #tooltip3[data-show], #tooltip4[data-show] {
    display: block;
}

/* User Files Page  */

.submittal-card {
    border: 1px solid #707070;
    border-radius: 7px;
}
    
.submittal-cardbody {
    background-color: #2e2e2e !important;
    color: white !important;
    border-radius: 5px;
}

.light-gray {
    color: #9a9a9a
}

/* Rental Options page  */

.rental-options tr:nth-child(even) {
    background-color: rgba(145, 111, 24, 0.8);
}

.rental-options tr:nth-child(even) .rental-options-row .gallery-button {
    background: rgba(0, 0, 0, 0.8) !important;
}

.rental-options-row {
    width: 460px !important;
}

.gallery-button {
    font-size: 0.9rem;
    border-radius: 10px;
    background-color:#916F18;
}

/* Photography Gallery */

.photography-gallery-thumbnail {
    display: block;
    width: 100%;
    height: 280px;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    background-size: cover;
}

.full-size-img {
    max-height: 750px !important;
}

.gallery-arrow {
    height: 3rem !important;
    width: 3rem !important;
}

#leftGalleryArrow {
    background: url('/images/icons/left_arrow.svg') no-repeat;
    background-position: left;
}

#rightGalleryArrow {
    background: url('/images/icons/right_arrow.svg') no-repeat;
    background-position: left;
}

#imageModal {
    background: transparent !important;
}

.modal-backdrop {
    opacity: 0.7 !important;
}

.top-button {
    position: fixed;
    bottom: 7rem;
    right: 26rem;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #916F18;
    color: white;
    cursor: pointer;
    border-radius: 20px;
    font-size: 16px;
    opacity: 1;
    text-decoration: none;
    display: none;
}

/* spinner */
#loader {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2000;
    cursor: pointer;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.35);
	z-index: 2500;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #916F18;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #916F18 transparent transparent transparent;
    top: 52%;
    left: 48%;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.1s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}



body {
   background-color: #000;
   overflow-x: hidden;
}

.main-container {
   max-width: 1250px;
   margin-right: auto!important;
   margin-left: auto!important;
}

.gg-gold {
   background-color: #b88c34;
}

.gg-gold-text {
   color: #b88c34;
}

/* Navbar */
.nav-link {
   color: #fff !important;
}

.nav-link:hover, .contact-us-link:hover {
   color: #b88c34 !important;
}

.navbar-logo-image {
   width: 265px;
}

.navbar {
   border-bottom: 1px solid #b88c34;
}

.navbar-toggler-icon {
   background-image: url('/images/icons/navbar_icon_white.svg');
}

/* Homepage */
.long-card {
   width: 100%;
   border: 2px solid #b88c34;
   border-radius: 10px;
}

.card-image {
   border-radius: 10px 0px 0px 10px;
}

.grey-bottom-div {
   position: absolute;
   bottom: -0.2rem;
   right: 0;
   color: white;
   width: 100%;
   z-index: 2 !important;
}

.grey-bottom-text {
   background-image: linear-gradient(to bottom right, #b88c34, #fae39a, #d3ae6f);
   border-radius: 0px 0px 10px 0px;
   color: black;
}

/* Contact Us */
.contact-card {
   border: 2px solid #b88c34;
   border-radius: 10px;
   color: white;
   text-align: center;
}

.contact-us-link {
   color: white;
   text-decoration: none;
}

.btn-gold, .btn-gold:hover {
   background-color: #b88c34;
}

.contact-card-top {
   background-image: linear-gradient(to bottom right, #b88c34, #fae39a, #d3ae6f);
   border-radius: 7px 7px 0px 0px;
}

.contact-logo {
   filter: brightness(0%);
}

.header-with-lines {
   overflow: hidden;
   text-align: center;
}
 
.header-with-lines:before,
.header-with-lines:after {
   background-color: #b88c34;
   content: "";
   display: inline-block;
   height: 3px;
   position: relative;
   vertical-align: middle;
   width: 50%;
}

.header-with-lines:before {
   right: 0.5em;
   margin-left: -50%;
}

.header-with-lines:after {
   left: 0.5em;
   margin-right: -50%;
}

/* Careers */
.opportunity-icon {
   width: 100px;
   height: 100px;
}

.principal-icon {
   width: 65px;
   height: 65px;
}

.job-opp-card {
   border: 2px solid #b88c34;
   border-radius: 5px;
   color: white;
   background-color: #040404;
}

.gold-hr {
   opacity: 1;
   color: #b88c34;
   margin-top: 0rem;
}

#apply-btn {
   background-image: linear-gradient(to bottom right, #b88c34, #fae39a, #d3ae6f);
   color: black;
}

/* Spinner */
#loader {
   position: fixed;
   display: block;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: rgba(0, 0, 0, 0.5);
   z-index: 2000;
   cursor: pointer;
}

.lds-ring div {
   box-sizing: border-box;
   display: block;
   position: absolute;
   width: 64px;
   height: 64px;
   margin: 8px;
   border: 8px solid #b88c34;
   border-radius: 50%;
   animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
   border-color: #b88c34 transparent transparent transparent;
   top: 52%; 
   left: 48%;
}

.lds-ring div:nth-child(1) {  animation-delay: -0.45s; }
.lds-ring div:nth-child(2) { animation-delay: -0.3s; }
.lds-ring div:nth-child(3) { animation-delay: -0.15s; }

@keyframes lds-ring {
   0% { transform: rotate(0deg); }
   100% { transform: rotate(360deg); }
}